body{
    background-color: var(--color1);
}

main{
    background-color: var(--color2);
    margin-top: 100px;
    padding-bottom: 60px;
}

.white{
    color: white;
}

.section1{
    max-width: 1000px;
    margin: auto;
}

.section1>.sub>div{
    background-color: black;
    color: white;
    display: block;
    padding: 20px;
    border-bottom: 1px solid gray;
    padding-bottom: 50px;
}

.section1>.sub>div>div{
    display: flex;
    align-items: center;
}

.section1>.sub>div img{
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin-right: 20px;
}

.section1>.sub>div>div button{
    padding: 10px 20px;
    background-color: rgba(236, 121, 105, 1);
    color: black;
    border: 0;
}

.section1 div .right div{
    margin-right: 20px;
}

.section1 div .right {
  float: right;
}


@media screen and (min-width: 760px) {
    main {
      margin-top: 200px;
    }
  
    .heading {
      margin-left: 100px;
    }

    .section1{
        padding: 20px;
        background-color: var(--color2);
    }

    .section1>.sub>div{
        padding: 30px;
    }




    .section1>.sub>div img{
        border-radius: 50%;
        width: 80px;
        height: 80px;
        margin-right: 30px;
    }

    .section1>.sub>div>div{
        display: flex;
        align-items: center;
    }

    .section1>.sub>div{
 
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

  }
  
  @media screen and (min-width: 1000px) {
    .heading {
      font-size: 60px;
      margin-left: 200px;
    }


  }

  .top-section{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
  }

  .top-section input{
    background: transparent;
    border: 0;
    padding: 10px 20px;

  }

  .top-section input:focus{
   outline: 0;

  }
  
  .side{
    border-bottom: 1px solid white;
  }

  .side i{
    color: white;
  }